# -*- coding: utf-8 -*-
'''
Created on Jul 17, 2013

@author: ymh
'''
from core.views import SparqlEndpointProxy
from django.conf.urls import patterns, url
from django.contrib.auth.decorators import login_required


urlpatterns = patterns('',    
    url(r'^proxy-sparql/(?P<wp_lang>\w{2})/', login_required(SparqlEndpointProxy.as_view()), name='wp_sparql_proxy'),
)